/*
Theme Name: childenigma
Description: Theme enfant de Enigma
Author: Thomas - Tom - Florent - Enigma
Author URI: https://fr.wordpress.org/themes/enigma/
Template: enigma
Version: 0.1.0
*/
.navigation_menu{
    border-color : #e6007e !important;
}

.navbar-default .navbar-nav > li > a{
    font-size : 13px !important;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{
    background-color :  #e6007e !important;
    
}

.carousel-list li{
     background-color :  #edf0f2 !important;
     color:#000 !important;
     text-shadow: none !important;
}

.carousel-caption .carousel-text .enigma_blog_read_btn{
    background-color :  #000000 !important;
    border-color : #000000 !important;
    background-image : none !important;
    color : #ffffff !important;
} 

.carousel-caption .carousel-text .enigma_blog_read_btn:hover{
    color : #000000 !important;
    border-color : #ffffff !important;
    background-color :  white !important;
}

.hd_cover{
     background-color :  #fff !important;
}

.enigma_heading_title h3{
   border-color: #e6007e !important; 
}

.enigma_service .enigma_heading_title h3{
    color: white !important;
}

.enigma_heading_title{
    margin-bottom: 25px !important
}

.enigma_service_detail a{
    color : #ffffff !important;
}

.enigma_service_area:hover h3{
    color : rgb(179, 0, 98) !important;
}

.enigma_service_area:hover .enigma_service_iocn i{
     color : #e6007e !important;
}

.enigma_service_iocn i{
    font-size: 40px !important;
    line-height: 80px !important;
}

.enigma_service_area{
    margin-bottom: 0px !important;
}

.enigma_service_iocn{
    background-color :  #e6007e !important;
    border-color : #e6007e !important;
    background-image : linear-gradient(rgb(230, 0, 126) 50%, rgb(255, 255, 255) 50%) !important;
    color : #ffffff !important;
    width : 80px !important;
    height : 80px !important;
} 

.enigma_callout_area{
     background-color :   #edf0f2 !important;
     display:none !important;
     
}

.enigma_callout_area p{
    color : #000 !important;
}


.enigma_footer_area{
    background-color :  #000 !important;
}

.enigma_footer_area p{
    color:#fff !important;
}

.enigma_footer_area p a:hover{
    color : #e6007e !important;
}

.enigma_footer_area p a{
    color:#fff !important;
}

.social li{
    border-color : #fff !important;
}

.head-contact-info li a, .hd_cover, .logo p, .social i, .logo a:hover{
   color : #e6007e !important; 
}

.head-contact-info li a, .hd_cover, .logo p, .social i, .logo a{
   color : #fff !important; 
}


.enigma_callout_area a {
    color: #fff !important;
    background-image: linear-gradient(transparent 50%, rgb(255, 255, 255) 50%) !important;
    border-color : #fff !important;
   
}

.enigma_callout_area a:hover {
    color: #fff !important;
    background-color :  #000 !important;
    border-color : #000 !important;
}

.enigma_footer_widget_area {
    background-color :  #000000 !important;
}

.enigma_service{
     background-color :  black !important;
     border-top:  #e6007e solid 2px !important ;
     padding-top: 50px !important;
     padding-bottom: 50px !important;
}

.enigma_blog_area{
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}

.enigma_slider_shadow{
    display: none !important;
}

.enigma_service_detail{
    color : white !important;
}

.carousel{
    margin-bottom: 0px !important;
}

.enigma_blog_thumb_wrapper{
    border-bottom-color:  #e6007e !important;
}

.enigma_blog_thumb_wrapper h2 a{
    color : #000000 !important;
}

div .enigma_blog_thumb_wrapper  h2 a:hover{
    color : rgb(179, 0, 98) !important;
}

.enigma_blog_thumb_date li i{
    color : #000000 !important;
}

.enigma_blog_read_btn{
    border-color:  #000000 !important;
    background-image: linear-gradient(rgb(0, 0, 0) 50%, rgb(255, 255, 255) 50%) !important;
    color : white !important;
}
    
.enigma_blog_read_btn:hover {
    color : #000000 !important;
}

.enigma_blog_read_btn.btn-footer{
    border-color:  #ffffff !important;
}

.enigma_blog_thumb_date a{
    color : #000000 !important;
}

.enigma_blog_thumb_date a:hover{
    color : rgb(179, 0, 98) !important;
}

.enigma_blog_thumb_wrapper_showcase .enigma_blog_thumb_wrapper_showcase_icons a{
    background-color: #e6007e !important;
    border-color: #e6007e !important;
}

.enigma_blog_thumb_wrapper_showcase .enigma_blog_thumb_wrapper_showcase_icons a:hover{
    background-color: white !important;
    color: #e6007e !important;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .dropdown-menu .active a{
    background-color: #e6007e !important;
}

#wp-calendar caption{
    background-color: #e6007e !important;
}

#today a{
    color :#e6007e !important;
}

.input-group-btn .btn-search{
    background-color: #e6007e !important;
}

.input-group-btn .btn-search:hover{
    background-color: black !important;
    color: white !important
}

.enigma_callout_area a{
    background-image: none !important;
}

.enigma_scrollup:hover i{
    color : #e6007e !important;
}

.enigma_scrollup:hover{
    color : #e6007e !important;
}

.enigma-sidebar .enigma_sidebar_widget{
    border:0px !important;
    box-shadow: none !important;
}

.enigma_sidebar_widget_title{
    background-color: #edf0f2 !important;
    
}

.enigma_sidebar_widget_title h2{
    color:#000 !important;
}

.enigma_sidebar_widget a:hover{
    color : #e6007e !important;
}

.calendar_wrap a{
    color : #e6007e !important;
}

.calendar_wrap a:hover{
    color : rgb(179, 0, 98) !important;
}

.enigma_header_breadcrum_title .breadcrumb a{
    color : #e6007e !important;
}

.breadcrumb a:hover{
    color : rgb(179, 0, 98) !important;
}

.enigma_send_button:hover{
    background-color: #e6007e !important;
    color: white !important;
}

.enigma_send_button{
    border-color: #e6007e !important;
    background-image: none !important;
    color: #e6007e !important;
    background-color: white !important;
}

.enigma_footer_widget_area .row{
    display : flex !important;
}

.enigma_footer_widget_area .enigma_footer_widget_column{
      /*margin:auto !important; */
}

.modulewidget-upcoming_events-2-title{
    display:none !important;
}

.enigma_carousel-navi *{
    background-color: white !important;
    border-color: #e6007e !important;
    color: #e6007e !important;
}

.enigma_carousel-navi *:hover{
    background-color: #e6007e !important;
    color: white !important;
}

.enigma_carousel-navi *:hover i{
    background-color: #e6007e !important;
    color: white !important;
}

.navbar-header .navbar-toggle{
    border-color: #e6007e !important;
    background-color: #e6007e !important;
}

.navbar-container .navbar-header .navbar-toggle:hover{
    border-color: rgb(179, 0, 98) !important;
    background-color: rgb(179, 0, 98) !important;
}

.navbar-container .navbar-default .navbar-toggle:focus{
    background-color: rgb(179, 0, 98) !important;
}

.enigma_post_date {
    background-color: #e6007e !important;
}

.enigma_blog_comment:hover *{
    color : #e6007e !important;
}

.enigma_fuul_blog_detail_padding h2{
      color : #e6007e !important;   
      margin-bottom: 20px !important;
}

.enigma_fuul_blog_detail_padding .enigma_cats a{
    background-image: linear-gradient(rgb(237, 240, 242) 50%, #e6007e 50%)
}

.nav-previous a, .logged-in-as a, .nav-next a{
    color : #e6007e !important;
}

.nav-previous a:hover, .logged-in-as a:hover, .nav-next a:hover{
    color : rgb(179, 0, 98) !important;
}

.enigma_fuul_blog_detail_padding h2 a{
    color : #e6007e !important;
}

.post-content-wrap .enigma_fuul_blog_detail_padding h2 a:hover{
    color : rgb(179, 0, 98) !important;
}

.enigma_fuul_blog_detail_padding .enigma_tags a{
    background-image: linear-gradient(rgb(237, 240, 242) 50%, #e6007e 50%)
}

#bigcalendar1 #calendar_1{
    margin : auto !important;
}

#bigcalendar1 #calendar_1 .cala_arrow a{
    color : white !important;
}

#bigcalendar1 #calendar_1 .cala_day{
    background-color: #e6007e !important;
}

#bigcalendar1 #calendar_1 tr:first-child td{
    background-color: #e6007e !important;
}

#bigcalendar1 #calendar_1 td{
    color : black !important;
    background-color: white;
    border-color: black;
}

.enigma_header_breadcrum_title{
   /* display: none;*/
   margin-bottom: 50px !important; /*70 px de base*/
}

.enigma_sidebar_widget:first-child{
     margin-top: 0px !important;
     margin-bottom: 0px !important;
}

.enigma_blog_full{
    margin-top: 0px !important;
}

.form-submit #enigma_send_button{
    border-color:  #e6007e !important;
    color : #e6007e !important;
    background-image: none !important;
}

.form-submit #enigma_send_button:hover{
    color : white !important;
    background-color: #e6007e !important;
}

.menu-item .dropdown-menu > li > a{
    background-color: white !important;
    color: #e6007e !important;
    width: 100% !important;
}
   
.menu-item .dropdown-menu > li:focus{
    background-color: #e6007e !important;
    color: white !important;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: #e6007e !important;
}

.nav.navbar-nav{
    float: none !important;
}

.menu-item .dropdown-menu > li > a:hover,.menu-item .dropdown-menu > li > a:focus{
    background-color: #e6007e !important;
    color: white !important;
}


.enigma_blog_thumb_wrapper_showcase_overlay .enigma_blog_thumb_wrapper_showcase_overlay_inner{
    bottom :auto !important;
    top : 35% !important;
}

.enigma_tags{
    display : none !important;
}

.enigma-sidebar{
    border : 3px solid #edf0f2;
    padding : 0px !important;
}
.menu-item.menu-item-type-yawp_wim.menu-item-object-yawp_wim.menu-item-408{
    float:right !important;
    
}
.container.navbar-container{
    width: auto !important;
    padding-right: 55px !important;
}
.collapse.navbar-collapse{
    margin-top: 15px !important;
    margin-bottom: 15px !important;
}
.input-group{
    margin : 0px !important;
}
#searchform .form-control{
    height: 40px !important;
}
#searchform .btn{
    height: 40px !important;
}

:last-child.input-group-btn > .btn, :last-child.input-group-btn > .btn-group{
    margin-left: 0px !important;
}

.enigma_blog_post_content p {color:#222222 !important;}

h2.titre-mdp {
	margin-bottom:2em;
	font-size:2.5em;
	font-weight:normal;
	color:#215d8e;
}

.carousel-caption{
    padding-top: 5% !important;
}
.col-md-3.col-sm-6.enigma_footer_widget_column{
    width:50% !important;
}
.upcomingView__nav{
    display:none !important;
}

.enigma_blog_thumb_wrapper_showcase:hover img{
    -moz-transform: scale(1) rotate(0deg) !important;
    -webkit-transform:  scale(1) rotate(0deg) !important;
    -ms-transform:  scale(1) rotate(0deg) !important;
}

.enigma_blog_thumb_wrapper p{
    max-height: 300px !important
}

.enigma_comment_form_section, .enigma_blog_comment, .enigma_post_author, .enigma_comment_section, .enigma_cats, .none {
    display:none !important;
}

.logo img{
    width: 154px !important;
    height: 140px !important;
    margin: auto !important;
    margin-top: 20px !important;
}

.wp-tiles-byline-wrapper h4.wp-tiles-byline-title{
    color:white !important;
}

.alignnone{
    display:none !important;
}

.enigma_blog_post_content p{
    font-size:14px !important;
}

.enigma_blog_post_content h3{
    font-size:20px !important;
    margin-bottom: 20px !important;
}

ol {
    padding-left: 0px;
    list-style:none;
}

.tribe-grid-body .tribe-event-featured.tribe-events-week-hourly-single:hover {
	background-color: #f6f6f6 !important;
}
.tribe-events-list .tribe-events-loop .tribe-event-featured,
.tribe-events-list #tribe-events-day.tribe-events-loop .tribe-event-featured,
.type-tribe_events.tribe-events-photo-event.tribe-event-featured .tribe-events-photo-event-wrap,
.type-tribe_events.tribe-events-photo-event.tribe-event-featured .tribe-events-photo-event-wrap:hover {
	background-color: #f6f6f6 !important;
}

.tribe-event-title a{
    color:#e6007e;
}

.tribe-event-title a:hover{
    color:rgb(179, 0, 98) !important;
}

.tribe-event-title a:active{
    color:rgb(179, 0, 98) !important;
}

.tribe-events-widget-link a{
    color:#e6007e;
    font-size: 14px !important;
    padding-top: 20px !important;
    padding-left: 10px !important;
    
}
.tribe-events-widget-link a:hover{
    color:rgb(179, 0, 98) !important;
}

.enigma_footer_widget_area .tribe-event-duration{
    color:white !important;
}

.tribe-events-back a, .tribe-events-nav-next a, .tribe-events-nav-previous a, .tribe-events-list-event-title a, .tribe-events-read-more {
    color:#e6007e !important;
}

.tribe-events-back a:hover, .tribe-events-nav-next a:hover, .tribe-events-nav-previous a:hover, .tribe-events-list-event-title a:hover, .tribe-events-read-more:hover{
    color:rgb(179, 0, 98) !important;
}

.tribe-events-cal-links a, .tribe-events-list a.tribe-events-ical{
    background-color: black !important
}

.tribe-events-cal-links a:hover, .tribe-events-list a.tribe-events-ical:hover{
     background-color: #e6007e !important
}

.tribe-events-sub-nav a, .tribe-events-back a{
    font-size : 18px !important;
}

.tribe-bar-submit input:hover{
    background-color: black !important
}

.tribe-bar-mini .tribe-bar-submit{
    margin-left : 0px !important;
    width : auto !important;
}

.tribe-events-notices{
    background-color : #edf0f2 !important;
    color : rgb(51,51,51) !important;
    border-color : #edf0f2 !important;
}

.tribe-events-day .tribe-events-day-time-slot h5{
    color: #666 !important;
}

.tribe-events-loop .tribe-events-event-meta{
    font-size : 16px !important;
}

.tribe-list-widget{
    background-color : #edf0f2 !important;
    padding-left: 10px !important;
    padding-bottom: 10px !important;
    margin-bottom: 0px !important;
}

.enigma_footer_widget_area .tribe-list-widget{
    background-color : #222 !important;
    margin-bottom : 0px !important;
    }
  
.tribe-events-widget-link{
    background-color : #edf0f2 !important;
    padding-bottom : 10px !important;
  }
  
.enigma_footer_widget_area .tribe-events-widget-link{
    background-color : #222 !important;
}

.pt-cv-title a, .tribe-events-single-event-description a, .post-content-wrap a{
     color:#e6007e !important;
}

.pt-cv-title a:hover, .tribe-events-single-event-description a:hover, .post-content-wrap a:hover{
     color:rgb(179, 0, 98) !important;
}

.pt-cv-wrapper .btn-success{
    background-color: black !important;
    border-color: black !important;
}

.pt-cv-wrapper .btn-success:hover{
    background-color: #e6007e !important;
    border-color: #e6007e !important;
}

#wblizar_nav .nav-next{
    padding-left: 39% !important;
}

.wp-tiles-tile-bg{
    background-color : black !important;
    transition : 1s;
}

.wp-tiles-tile-bg:hover{
    -webkit-filter: blur(5px);
    filter: blur(5px);
    transition : 1s;
}

.social li.twitter{
    background-image: linear-gradient(transparent 50%, rgb(0, 148, 215) 50%) !important;
}

.social li.twitter:hover{
    background-color:  rgb(0, 148, 215) !important;
}

  .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-] > a{
    background-color : #e6007e !important;
 }
 
 .tribe-events-month-event-title a, .entry-title.summary{
     color: #e6007e !important;
 }

.tribe-events-ical.tribe-events-button{
    background-color: black !important;
    border-color: black !important;
}

.tribe-events-ical.tribe-events-button:hover{
    background-color: #e6007e !important;
    border-color: #e6007e !important;
}

.enigma_footer_widget_column .subscribe-form .mailjet-subscribe{
    margin-top: 10px !important;
    background-color: transparent !important;
    padding : 5px !important;
    font-size: 14px !important;
    color: white !important;
    border-color: white !important;
    cursor: default !important;
    transition : 1s;
}

.enigma_footer_widget_column .subscribe-form .mailjet-subscribe:hover{
    color: black !important;
    background-color:  white !important;
    transition : 1s;
}

.enigma_footer_widget_column .subscribe-form #email{
    width: 100% !important;
}

.enigma_footer_widget_column .subscribe-form{
    text-align: right !important;
}

@media screen and (max-width: 800px){
    .enigma_footer_widget_area .row{
        display : block !important;
        text-align: center !important; 
    }
    
    .enigma_footer_widget_area .enigma_footer_widget_column:last-child *{
      /*margin: auto !important; */
    }
    .menu-item.menu-item-type-yawp_wim.menu-item-object-yawp_wim.menu-item-408{
    float:left !important;
    
    }
    .input-group .form-control{
    float:left !important;
    }
    .enigma-footer-separator{
        text-align : center !important;
        margin: auto !important;
        margin-top: 20px !important;
    }
    .navbar.navbar-default{
        margin-left: 25px !important;
        margin-top: 15px !important;
        margin-bottom: 15px !important;
    }
    .container.navbar-container{
        padding-right: 0px !important;
    }
    .menu-item:last-child{
        margin-top: 10px !important;
    }
    .enigma_footer_widget_column{
        float:left !important;
    }
    
    .enigma_footer_widget_column .subscribe-form #email{
        width : 50% !important;
        margin-right: 25%!important;
        margin-left: 25%!important;
    }
    
    .enigma_footer_widget_column .subscribe-form{
    text-align: center !important;
    }
}

@media screen and (max-width: 520px){
    .col-md-3.col-sm-6.enigma_footer_widget_column{
        width:100% !important;
    }
}

.header_section .hd-img  {
    width: 100% !important;
    height: 25% !important;
    visibility: hidden;
}

@media(max-width:768px) {
.header_section .hd-img{
    width: 100% !important;
    height: 25% !important;
}
}

@media(max-width:480px){
.header_section .hd-img  {
    width: 100% !important;
    height: 42% !important;
}
}

@media(max-width:320px){
.header_section .hd-img {
    width: 100% !important;
    height: 65% !important;
}
}

.wp-post-image {
    display: none !important;
}

/* Patch WP-Tiles IE */
.wp-tiles-img {
    max-height: 247px;
}

.blog-date-left{
	font-weight: bold;
}
.blog-date-left li{
	padding: 0;
}

.enigma_header_breadcrum_title{
	padding-bottom: 20px !important;

}